@font-face {
    font-family: "Vista";
    src: url('/fonts/vistasanboo-webfont.eot');
    src: url('/fonts/vistasanboo-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/vistasanboo-webfont.woff') format('woff'),
    url('/fonts/vistasanboo-webfont.ttf') format('truetype'),
    url('/fonts/vistasanboo-webfont.svg#Vista') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "Vista";
    src: url('/fonts/vistasanbooita-webfont.eot');
    src: url('/fonts/vistasanbooita-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/vistasanbooita-webfont.woff') format('woff'),
    url('/fonts/vistasanbooita-webfont.ttf') format('truetype'),
    url('/fonts/vistasanbooita-webfont.svg#Vista') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Vista";
    src: url('/fonts/VistaSansOTLight.eot');
    src: url('/fonts/VistaSansOTLight.eot?#iefix') format('embedded-opentype'),
    url('/fonts/VistaSansOTLight.woff') format('woff'),
    url('/fonts/VistaSansOTLight.ttf') format('truetype'),
    url('/fonts/VistaSansOTLight.svg#Vista') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Vista";
    src: url('/fonts/VistaSansOTLightItalic.eot');
    src: url('/fonts/VistaSansOTLightItalic.eot?#iefix') format('embedded-opentype'),
    url('/fonts/VistaSansOTLightItalic.woff') format('woff'),
    url('/fonts/VistaSansOTLightItalic.ttf') format('truetype'),
    url('/fonts/VistaSansOTLightItalic.svg#Vista') format('svg');
    font-weight: normal;
    font-style: italic;
}

html {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    font-size: 11pt;
    line-height: 16pt;
    background-color: #eee;
    background-image: url('/images/background-pattern.gif');
    height: 100%;
}
img {
    border: none;
}
p, span, div {
    font-family: Vista, sans-serif;
    font-weight: normal;
}
a {
    color: #777;
    text-decoration: none;
    font-family: Vista, sans-serif;
    font-weight: normal;
}
h1 {
    margin: 0 0 20px 0;
    font-family: Vista, sans-serif;
    font-weight: normal;
}
h1, h1 a {
    font-size: 16pt;
    text-decoration: none;
    color: #000;
}
header {
    padding: 40px 25px 20px;
    white-space: nowrap;
    position: relative;
    max-width: 940px;
    position: relative;
    margin: 15px auto;
    /*box-shadow: 0px 0px 30px rgba(0,0,0,.05);*/
    background-color: #fff;
}
header h1 {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    font-weight: normal;
}
header h1 a {
    color: #000;
    font-size: 18pt;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
}
header h1 a span.highlight, header nav ul li a.selected {
    color: rgb(196,18,48);
}
header h1 a span.highlight {
    margin-right: -2px;
}
header nav ul li a {
    font-family: Vista, sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #000;
}
header nav {
    font-size: 10pt;
    margin-top: 15px;
}
header nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
header nav ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-size: 10.5pt;
    letter-spacing: 1px;
}
header nav ul li span.divider {
    padding: 0 5px;
    color: #000;
}
header aside {
    position: absolute;
    bottom: 20px;
    right: 25px;
    color: #000;
    text-align: right;
    text-transform: uppercase;
    font-size: 10.5pt;
    letter-spacing: 1px;
}
#frame {
    position: relative;
    min-height: 100%;
    max-width: 940px;
    margin: 0 auto;
}
#content {
    padding: 40px 50px 50px;
    /*box-shadow: 0px 0px 30px rgba(0,0,0,.05);*/
    background-color: #fff;
    min-height: 500px;
}
@media all and (max-width: 320px) {
    #content {
        padding: 40px 20px;
    }
    header nav ul li {
        font-size: 10pt;
    }
}
div.large-column {
    margin-bottom: 60px;
}
div.large-column img.feature {
    width: 100%;
}
div.large-column ul.exhibition-listing {
    margin-right: 20px;
}
h2 {
    font-family: Vista,sans-serif;
    font-weight: normal;
    font-size: 13pt;
    color: #000;
    text-transform: uppercase;
}
h2 a {
    color: #000;
}
h3 {
    font-family: Vista,sans-serif;
    font-weight: bold;
    font-size: 12pt;
}
h4 {
    font-family: Vista,sans-serif;
    font-weight: normal;
    font-size: 11pt;
    letter-spacing: 1px;
    color: #000;
    text-transform: uppercase;
}
img.thumbnail {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
ul.thumbnails {
    list-style-type: none;
    margin: -10px -10px 30px;
    padding: 0;
}
ul.thumbnails.hidden {
    display: none;
}
ul.thumbnails li {
    font-family: Vista, sans-serif;
    font-weight: normal;
    font-size: 11pt;
    width: 25%;
    padding: 0;
    margin: 0 0 10px 0;
    position: relative;
    vertical-align: top;
    display: inline-block;
}
ul.thumbnails li > div {
    margin: 10px;
}
ul.thumbnails li > div img {
    position: relative;
    display: block;
    width: 100%;
}
ul.thumbnails li a.artist {
    display: block;
    margin: 10px;
    text-align: left;
}
ul.thumbnails li p {
    padding: 0 10px;
    word-wrap: break-word;
    text-align: left;
}
ul.thumbnails li p.title {
    font-size: 10pt;
    line-height: 14pt;
}

ul.news {
    list-style-type: none;
    padding: 0;
    margin-right: -20px;
}
ul.news li.story {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 20px;
}
ul.news li.story > * {
    margin-right: 20px;
}
ul.news li.story div.text, ul.news li.story div.image {
    max-height: 195px;
    position: relative;
    line-height: 16pt;
}
ul.news li.story div.text {
    font-size: 13pt;
}
ul.news li.story div.text > div {
    max-height: 195px;
    overflow: hidden;
}
ul.news li.story div.text > div a {
    color: rgb(157, 20, 39);
}
ul.news li.story p {
    margin: 0;
    padding: 0;
}
ul.news li.story div.image.text img {
    float: left;
    margin: 0 10px 10px 0;
}
ul.news div.text a.more {
    position: absolute;
    bottom: 0px;
    right: 0px;
    background-color: #999;
    color: #fff;
    font-size: 30px;
    padding: 0 6px 3px;
}
ul.news li.story h4 {
    clear: both;
    margin: 5pt 0 0;
}
ul.news li.story ul.links {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.news li.story ul.links li {
    display: inline-block;
    margin-right: 5px;
}
@media all and (max-width: 685px) {
    #gallery-address {
        display: none;
    }
    ul.thumbnails li {
        width: 33.33%;
    }
}
@media all and (max-width: 470px) {
    ul.thumbnails li {
        width: 50%;
    }
}
a.feature {
    display: block;
    position: relative;
    max-width: 410px;
    max-height: 410px;
    width: 100%;
    height: 410px;
    overflow: hidden;
}
img.feature {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}
.artist {
    color: #000;
}
div.exhibition {
    font-family: Vista,sans-serif;
    font-size: 11pt;
    font-weight: normal;
}
div.exhibition h2 {
    margin: 0 0 5px 0;
    padding: 0;
}
div.exhibition p {
    margin: 0;
    padding: 0;
}
div.exhibitions div.exhibition {
    margin-bottom: 40px;
}
div.exhibition-image, div.exhibition-info {
    display: inline-block;
    vertical-align: top;
}
div.exhibition.featured div.exhibition-image {
    position: relative;
    width: 50%;
}
div.exhibition.featured div.exhibition-info {
    position: relative;
    width: 50%;
}
div.exhibition.featured div.exhibition-info > * {
    margin-left: 15px;
}
div.exhibition div.exhibition-image img {
    max-width: 100%;
}
div.exhibition.small {
    margin-bottom: 30px;
}
div.exhibition.small div.exhibition-image {
    position: relative;
    height: 97px;
    width:  97px;
    margin-right: 15px;
}
.linkGroup a.selected {
    color: #000;
}
div.imageInfo {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 90px;
    padding: 10px 15px;
    min-height: 25px;
    background-color: #fff;
}
div.imageInfo a.artist {
    color: rgb(157, 20, 39);
}
div.previous {
    position: absolute;
    top: 0px;
    right: 65px;
    width: 30px;
    height: 40px;
    text-align: center;
    padding-top: 5px;
}
div.next {
    position: absolute;
    top: 0px;
    right: 35px;
    width: 30px;
    height: 40px;
    text-align: center;
    padding-top: 5px;
}
div.close {
    position: absolute;
    top: 0px;
    right: 5px;
    width: 30px;
    height: 40px;
    text-align: center;
    padding-top: 5px;
}
div.previous a, div.next a, div.close a {
    font-size: 20pt;
    color: #000;
}
div.slide, div.tempSlide {
    position: absolute;
    top: 62px;
    left: 50px;
    right: 50px;
    bottom: 40px;
}
div.slide img, div.tempSlide img, div.slide iframe, div.tempSlide iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}
div.previous.disabled a, div.next.disabled a {
    color: #ccc;
}
div.imageViewer {
    position: absolute;
    top: 15px;
    left: 0px;
    right: 0px;
    bottom: 15px;
    overflow: hidden;
    max-width: 940px;
    margin: 0 auto;
    background-color: #fff;
}
@media all and (max-width: 800px) {
    div.slide, div.tempSlide {
        left: 0px;
        right: 0px;
    }
    div.imageViewer {
        top: 0px;
        bottom: 0px;
    }
}
div.mc-field-group {
    margin: 5px 0;
}
div.mc-field-group label {
    display: block;
}
div.indicates-required {
    font-size: 10pt;
}
div.contact div.column {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}
div.contact div.column {
    width: 25%;
}
#address {
    width: 20%;
    float: left;
    margin-bottom: 20px;
}
#streetview, #map {
    height: 320px;
    width: 40%;
    float: left;
    position: relative;
    margin-bottom: 20px;
}
#streetview > div, #map > div {
    position: absolute;
    left: 20px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}
@media (max-width: 640px) {
    #streetview, #map, #address {
        position: relative;
        float: none;
        width: inherit;
    }
    #streetview > div, #map > div {
        left: 0px;
    }
}
object.cv {
    min-height: 1165px;
}
#address h2 {
    margin: 20px 0 5px 0;
}